ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

DL145 G2 + LO100i + IE7 = no good

Georg Hinterhofer
Occasional Visitor

DL145 G2 + LO100i + IE7 = no good

Hi,

since upgrading to IE7 we can't connect to the lights out-board of our DL145 G2 Servers anymore. It keeps asking for user/pwd - works fine under IE6 and FF2.

Interesting, a firmware update is available for the G3 series, which adresses this exact problem.

Can anyone confirm this problem, and possibly provide a solution? Anyone possibly know if there is a new firmware in the works?

thanks,

georg
1 REPLY
Sizhuk Vitaly(ru)
Occasional Advisor

Re: DL145 G2 + LO100i + IE7 = no good

use ie6 or ff2 ^)